Package list libsdl2-mixer / 7872043
Bump Build-Depends to libsdl2-dev (>= 2.0.7) as per configure.in requirements Fabian Greffrath 3 years ago
1 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
99 libmad0-dev (>= 0.15.1b),
1010 libmodplug-dev (>= 1:0.8.8),
1111 libogg-dev (>= 1.2.0),
12 libsdl2-dev (>= 2.0.0),
12 libsdl2-dev (>= 2.0.7),
1313 libtool,
1414 libvorbis-dev (>= 1.2.0),
1515 pkg-config
4040 Multi-Arch: same
4141 Depends: ${misc:Depends},
4242 libsdl2-mixer-2.0-0 (= ${binary:Version}),
43 libsdl2-dev (>= 2.0.0)
43 libsdl2-dev (>= 2.0.7)
4444 Description: Mixer library for Simple DirectMedia Layer 2, development files
4545 SDL_mixer is a sample multi-channel audio mixer library. It supports any
4646 number of simultaneously playing channels of 16 bit stereo audio, plus a single